Ticket #41295

狂戦士で地震を撃ったら画面中の敵以外のマスが@で埋め尽くされる(Re: 変愚蛮怒3.0.0Alpha2リリースまでの要望/報告 (フォーラムメッセージ #86638 からの引用))

Open Date: 2021-01-20 21:50 Last Update: 2021-01-22 00:48

Reporter:
Owner:
Type:
Status:
Closed
Component:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

フォーラム 変愚蛮怒3.0.0Alpha開発フォーラム [#86638] からの引用

[forum: 86638]

狂戦士で地震を撃ったら画面中の敵以外のマス?が@で埋め尽くされました。 セーブロードしたら治りました。 その後何度か試してみても再現しないのですが報告します。

Ticket History (3/4 Histories)

2021-01-20 21:50 Updated by: deskull
  • New Ticket "狂戦士で地震を撃ったら画面中の敵以外のマスが@で埋め尽くされる(Re: 変愚蛮怒3.0.0Alpha2リリースまでの要望/報告 (フォーラムメッセージ #86638 からの引用))" created
2021-01-21 17:42 Updated by: habu
  • Owner Update from deskull to habu
  • Resolution Update from None to Fixed
Comment

アップしてもらったセーブファイルを元に、原因を特定できましたので、下記コミットで修正しました。 マージをお願いします。

https://osdn.net/projects/hengband/scm/git/hengband/commits/fbb67d2690cf6adfcc43cd3da32c739e6dcbbaeb

2021-01-22 00:48 Updated by: deskull
  • Status Update from Open to Closed
Comment

現象の発生とデバッグ修正共に確認しました。チケットを閉じます。 各位ありがとうございました。

Attachment File List

  • ウィザード(694KB)
    • ゲーム再開後地震を撃つと画面が@で埋め尽くされます

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login